Metadata-Version: 2.4
Name: feature_views_iapi
Version: 0.2.0
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/feature-views
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.8
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python>=0.10.22
Dynamic: author
Dynamic: author-email
Dynamic: classifier
Dynamic: description
Dynamic: description-content-type
Dynamic: home-page
Dynamic: license
Dynamic: requires-dist
Dynamic: summary


# Views IAPI

This package contains the interface for the Views iAPI

## Available Functions
- get-org-views

